<EasyInstall>
 <Name>Carbine Repeater Icon Fix</Name>
 <Author>Hawkist</Author>
 <Version>1.0</Version>
 <Metadata/>
 <Resources>
  <Resource>
   <StreamingFiles>streaming</StreamingFiles>
  </Resource>
 </Resources>
</EasyInstall>